/* global */
.area { width: 960px; margin: 0 auto; }

/* container */
.con-1 { background: url(img_1.jpg) repeat-y; }
.con-2 { overflow: hidden; }
.con-3 { border: 1px solid #ccc; background-color: #FAFAFA; }

/* column */
.con-1 .colL { float: left; width: 735px; }
.con-1 .colR { float: right; width: 210px; }
.con-1 .end { clear: both; overflow: hidden; height: 1px; background: url(img_2.jpg) no-repeat top right; }

.col-1 .left-1 { width: 443px; text-align: left; }
.col-1 .right-1 { width: 270px; text-align: left; }

/* panel */
.panel-1 { height: 333px; border: 1px solid #ccc; background: url(img_3.jpg) repeat-x; }
.panel-2 { background: url(img_4.jpg) repeat-y; }

/* list */
.list-1 li { height: 25px; line-height: 25px; vertical-align: middle; }
.list-1 li a { color: #2b2b2b; font-size: 14px; }
.list-1 li a:hover { color: #ba2636; }
.list-1 li span { color: #1E50A2; margin-left: 5px; }

.list-2 { overflow: hidden; width: 460px; margin-left: 10px; }
.list-2 li { float: left; width: 122px; line-height: 25px; margin-right: 30px; margin-bottom: 10px;	 _display: inline; }
.list-2 li a { color: #2b2b2b; }
.list-2 li a:hover { color: #ba2636; }
.list-2 li a img { border: 1px solid #ccc; }

.list-3 { overflow: hidden; }
.list-3 li { float: left; width: 125px; height: 20px; line-height: 20px; vertical-align: middle; color: #505050; }
.list-3 li input { vertical-align: middle; margin-right: 5px; }

.list-4 { text-align: left; }
.list-4 li a { color: #505050; }
.list-4 li a:hover { color: #ba2636; }
.list-4 li { height: 22px; line-height: 22px; vertical-align: middle; }

.list-5 { text-align: left; }
.list-5 li a { color: #727171; }
.list-5 li a:hover { color: #ba2636; }
.list-5 li { height: 22px; line-height: 22px; vertical-align: middle; }

.list-6 { text-align: left; }
.list-6 li { height: 22px; line-height: 22px; vertical-align: middle; }
.list-6 li img { vertical-align: middle; margin-left: 3px; margin-right: 2px; }
.list-6 li a { font-size: 12px; color: #2b2b2b; }
.list-6 li a:hover { color: #ba2636; }

.list-7 { overflow: hidden; width: 960px; }
.list-7 li { float: left; margin-right: 10px; }
.list-7 li a img { border: 1px solid #ccc; }

.tab-1 { height: 24px; border-left: 1px solid #ccc; border-top: 1px solid #ccc; background: url(img_31.jpg) repeat-x; overflow: hidden; }
.tab-1 li { border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; text-align: center; line-height: 23px; vertical-align: middle; float: left; width: 62px;  }
.tab-1 li.on { font-weight: bold; background: url(img_32.jpg) repeat-x; border-bottom: 1px solid #F7FCFE; }

.list-8 { overflow: hidden; text-align: left; line-height: 20px; }
.list-8 li { float: left; color: #4D4D4D; margin-right: 5px; }
.list-8 li a { color: #4d4d4d; }
.list-8 li a:hover { color: #ba2636; }

.tabList-1 { float: left; _display: inline; margin-left: 10px; margin-top: 10px; }
.tabList-1 a img { border: 1px solid #ccc; }
.tabList-1 li { display: none; }
.tabList-1 li.on { display: block; }

.tabList-2 { float: right; _display: inline;  height: 250px; overflow: hidden; margin-right: 10px; margin-top: 10px; }
.tabList-2 li { margin-bottom: 14px; }
.tabList-2 a img { border: 1px solid #ccc; }

.tabList-3 { clear: both; text-align: left; margin-left: 10px; margin-left: 10px; margin-right: 10px; }
.tabList-3 li { display: none; }
.tabList-3 li.on { display: block; }
/* item */
.item-1 { overflow: hidden; }
.item-2 { overflow: hidden; }
.item-2 .left-1 { width: 122px; }
.item-2 .left-3 a img { border: 1px solid #ccc; }
.item-2 .right-3 { width: 290px; margin-right: 15px; _display: inline;  }
.item-2 .right-3 h3 { font-size: 14px; font-weight: bold; }
.item-2 .right-3 h3 a { color: #2b2b2b; line-height: 25px; }
.item-2 .right-3 h3 a:hover { color: #ba2636; }

/* focus */
.focus-1 { text-align: center; }
.focus-1 a img { border: 1px solid #ccc; }
.focus-1 .t-1 { margin-left: 15px; text-align: left; }
.focus-1 .cnt-1 { margin-left: 15px; text-indent: 0em; }
/* font */
.cnt-1 { color: #505050; line-height: 20px; text-indent: 2em; text-align: left; }
.cnt-1 a { color: #ba2636; text-align: left; }
a.cnt-1 { color: #ba2636; }
.cnt-2 { color: #505050; line-height: 20px; text-align: left; }
.cnt-2 a { color: #ba2636; text-align: left; }
.cnt-3 { color: #727171; line-height: 20px; text-align: left; }
.cnt-3 a { color: #ba2636; text-align: left; }

.t-1 { font-weight: bold; font-size: 14px; color: #2b2b2b; line-height: 35px; }
.t-2 { font-weight: bold; font-size: 12px; color: #2b2b2b; line-height: 20px; }
.t-3,.t-3 a { font-size: 12px; color: #2b2b2b; line-height: 20px; text-align: left; }
.t-3 { margin-left: 10px; }
.t-3 a:hover { color: #ba2636; }
.t-4 { display: block; }
.t-4 img { border: 1px solid #ccc; }
.t-5 { font-size: 12px; color: #2b2b2b; line-height: 30px; }
.t-6 { font-size: 12px; color: #2b2b2b; line-height: 25px; text-align: left; }
.t-7 { font-weight: bold; font-size: 14px; color: #2b2b2b; line-height: 25px; }

/* head */
.hd-1 { overflow: hidden; background: url(img_6.jpg) repeat-x; height: 25px; }
.hd-1 .left-2 { line-height: 25px; vertical-align: middle; font-weight: bold; }
.hd-1 .right-2 { width: 40px; font-size: 12px; height: 25px; line-height: 25px; vertical-align: middle; background: url(img_7.jpg) no-repeat right; text-align: center; }

.hd-2 { overflow: hidden; border-bottom: 1px solid #ccc; height: 20px; line-height: 20px; vertical-align: middle; }
.hd-2 .left-4 { background: url(img_16.jpg) no-repeat 5px 50%; padding-left: 20px; font-weight: bold;}
.hd-2 .right-4 { _display: inline; margin-right: 5px; }

.hd-3 { overflow:hidden; background: url(img_33.jpg) repeat-x; height: 28px; }
.hd-3 .right-5 { line-height: 28px; vertical-align: middle; _display: inline; margin-right: 10px; }

/* body */
.bd-3 { border: 1px solid #ccc; padding: 20px; }

/* font */
.titleDot li { background: url(img_5.jpg) no-repeat left 50%; padding-left: 15px; }
.titleDot2 li { background: url(img_19.jpg) no-repeat left 50%; padding-left: 15px; } 

/* position */
.pl15 { padding-left: 15px; }
.ml10 { margin-left: 10px; }
.mr10 { margin-right: 10px; }
.pd15 { padding: 15px; }

/* border */
.b-1 { border-top: 1px solid #ccc; }

/* fixed */
.channel {width:960px; height:49px; margin:10px auto 0; overflow:hidden;}
.channel h1 {width:130px; height:45px; float:left; overflow:hidden; margin-right:8px;}
.channel h2 {height:45px; float:left; overflow:hidden; margin-right:8px; padding:0 5px;}
.channel h3{ float:right; line-height:37px; margin-top:8px;}
.channel .search {float:right; display:inline; height:21px; margin:13px 1px 0 0; overflow:hidden;}
.channel .search .textBox{ width:160px; height:18px; border:1px solid #ccc; vertical-align:bottom;}
.channel .search .btn{ background:url(http://img1.cache.netease.com/cnews/img/subscibe0304/bg14.jpg) no-repeat; width:56px; height:21px; line-height:21px; border:none; cursor:pointer;}
.nav_channel {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -153px repeat-x; height:32px; width:960px; margin:0 auto;}
.nav_channel .nav {background:url(http://img1.cache.netease.com/cnews/img09/sprites_jpg.jpg) left -235px no-repeat; height:32px; float:left; line-height:33px; color:#fff; overflow:hidden;}
.nav_channel .nav a {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) left -253px no-repeat; float:left; padding:0 7px 0 11px;}
.nav_channel .nav .firstNode {background:none;}
.nav_channel .nav a,.nav a:visited {color:#fff;}
.nav_channel .nav a:hover {color:#fff;}
.nav_channel .calendar {width:70px; height:32px; position:relative; float:right; z-index:2; margin-right:10px;}
	.calendar .pointer {background:url(http://img1.cache.netease.com/cnews/img09/sprites.gif) right -226px no-repeat; cursor:pointer; width:67px; color:#fff; display:block; text-align:left; margin-top:10px;}
	.calendar .pointer:hover {text-decoration:underline;}
    .calendarMain {background:#fff; clear:both; display:none; border:1px solid #ccc; height:207px;width:175px; position:absolute; z-index:2; right:0; top:32px;}
	.selectDate{float:left; width:175px; clear:both; font-size:14px; margin:4px 0 6px;}
	.title{float:left; width:175px; height:25px;clear:both;background:#ddd;}
	.title li{float:left; width:25px; line-height:25px;font-weight:bold;}
	.title .endweek{color:#BA2636;}
	.list{float:left; width:175px; height:25px;clear:both;}
	.list li{float:left;width:24px; text-align:left; line-height:25px;height:25px;display:inline; margin:0 1px 1px 0; background:#f6f6f6;}
	.list li a{display:block; width:24px; text-align:center; line-height:25px; height:25px; background:#f6f6f6;}
	.list li a:hover{background:#BA2636; color:#fff;}
	.list .current{background:#ccc;}
.hd-1 .right-2 { height: 23px; line-height: 23px; vertical-align: middle; }
.hd-1 .left-2 { background: url(http://img1.cache.netease.com/cnews/img/histortyChannel0905188/img_12.jpg) no-repeat; height: 25px; padding-left: 26px; }
.list-8 { line-height:18px; overflow:hidden; text-align:left; }
.list-8 li { display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1; }
.bg-11 { background: url(http://img1.cache.netease.com/cnews/img/histortyChannel0905188/img_4.jpg) repeat-y; }
.bg-12 { background-color: #fff; }
.np .left-2 { padding-left: 0px; }
.pbl { line-height: 130%; text-align: left; }
.pbl a { color: #4D4D4D; display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1;  } 
.con-2 .bd-3 { overflow: hidden; width: 958px; padding: 0px; }
.list-7 { margin: 20px; }
.left-81 { margin-left: 10px; margin-top: 10px; _display: inline; }
.right-82 { margin-right: 10px; margin-top: 10px;  _display: inline; }
.con-1 .colR  { overflow: hidden; }
.left-81 {margin-left: 10px; margin-top: 10px; _display: inline; }
.right-82 {margin-right: 10px; margin-top: 10px;  _display: inline; }
.tabList-21 { display: block; float: none; margin: 0px; height: 250px; overflow: hidden; }
.tabList-21 li { margin-bottom: 16px; padding-left: 10px; }
.tabList-21 li.on { background: transparent url(http://img1.cache.netease.com/cnews/img/militaryIndex090610/icon_1.jpg) no-repeat scroll left 50%; padding-left: 10px;}
.tabList-1 {display: block; float: none; margin: 0px; }
.con-4 { border: 1px solid #DCDDDD; background-color: #FAFAFA; overflow: hidden; zoom: 1; }
.left-15 { width:92px; }
.right-15 { width:808px; }
.btn-2 { background:transparent url(http://img1.cache.netease.com/cnews/img/militaryIndex090610/img_36.jpg) no-repeat scroll 0 0; display:block; font-size:14px; height:28px; line-height:28px; text-align:center; vertical-align:middle; width:97px; }
.ml20 { margin-left: 20px; }
.mr20 { margin-right: 20px; }
.mt10 { margin-top: 10px; }
.mb10 { margin-bottom: 10px; }
.right-15  { text-align: left; line-height: 150%; }
.right-15 a { color: #4D4D4D; display: inline-block; display: -moz-inline-stack; *display: inline; zoom: 1; margin-left: 3px; margin-right: 3px; }
.ofh { overflow: hidden; }
.left-811 {margin-left: 10px; margin-top: 10px; _display: inline; }
.left-811 {margin-left: 10px; margin-top: 10px; _display: inline; }
.right-821 {margin-right: 10px; margin-top: 10px;  _display: inline; }
.right-821 {margin-right: 10px; margin-top: 10px;  _display: inline; }
.tabList-11 {display: block; float: none; margin: 0px; }
.tabList-11 li { display: none; }
.tabList-11 li.on { display: block; }
.tabList-5 ul { display: none; }
.tabList-5 ul.on { display: block; }
.con-11 {overflow: hidden; zoom: 1; }
.left-812 {margin-left: 10px; margin-top: 10px; _display: inline; }
.left-812 {margin-left: 10px; margin-top: 10px; _display: inline; }
.right-822 {margin-right: 10px; margin-top: 10px;  _display: inline; }
.right-822 {margin-right: 10px; margin-top: 10px;  _display: inline; }
.end { clear: both; }